{
    "translatorApp": {
        "quantumDocument" : {
            "home": {
                "title": "Quantum Documents",
                "createLabel": "Quantum Document-ஐ உருவாக்கு",
                "createOrEditLabel": "Quantum Document -ஐ மாற்று (அ) உருவாக்கு",
                "search": "Search for Quantum Document"
            },
            "created": "Quantum Document புதிதாக உருவாக்கப்பட்டது, அடையாளம் {{ param }}",
            "updated": "Quantum Document மாற்றப்பட்டது, அடையாளம்  {{ param }}",
            "deleted": "A Quantum Document நீக்கப்பட்டது, அடையாளம {{ param }}",
            "delete": {
                "question": "நீக்குவதற்கு உறுதி செய் Quantum Document {{ id }}?"
            },
            "detail": {
                "title": "Quantum Document"
            },
            "user": "User",
            "text": "Text",
            "title": "Title",
            "autographers": "Autographers",
            "flag": "Flag"
        }
    }
}
